{
  "format_version": "1.16.0",
  "minecraft:block": {
    "description": {
      "identifier": "addon:copper_ore"
    },
     "components": {
        "minecraft:block_light_absorption": 1,
        "minecraft:block_light_emission": 0,
        "minecraft:destroy_time": 0.9,
        "minecraft:explosion_resistance": 10,
        "minecraft:map_color": "#747474",
        "minecraft:loot": "loot_tables/blocks/copper_ore.json"
    }
  }
}